### Constructor

# EvinceView JobPageData new

#### Declaration [src]

    EvJob*
    ev_job_page_data_new (
      EvDocument* document,
      gint page,
      EvJobPageDataFlags flags
    )

#### Description

No description available.

#### Parameters

`document` | `EvDocument`
| No description available.
| The data is owned by the caller of the function.
`page` | `gint`
| No description available.
`flags` | `EvJobPageDataFlags`
| No description available.

#### Return value

Returns: | `EvJob`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.